Recently-Patched Adobe ColdFusion Flaw Exploited By APT

The critical vulnerability, which was patched earlier in September, has put ColdFusion servers at risk.

This entry was posted in Alerts. Bookmark the permalink.